.blue-text {
  display: block;
  color: var(--blue);
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  margin-top: 50px;
}

.page-title {
  color: var(--darkgray);
  text-align: center;
  font-weight: 600;
  letter-spacing: 0;
}

.banner-sect {
  background-image: url(/assets/images/about/VitruviX-about-banner400x400.jpg);
  background-position: 50%;
  height: 400px;
}

.mission-sect {
  background-color: var(--offwht);
  text-align: center;
  padding: 15px 0 0 0;
}

.sect-title {
  color: var(--darkgray);
}

.mission-text {
  line-height: 1.6;
}

.body-img {
  display: block;
  max-width: 100%;
  height: auto;
}

.about-sect {
  padding: 20px 0 40px 0;
}

.a-text {
  text-align: center;
  line-height: 1.6;
}

.animate {
  text-align: center;
  font-size: 52px;
  font-weight: 900;
  color: var(--darkgray);
}

.a1::before {
  content: "Firmitas";
  animation: animateText1 10s infinite ease-in-out forwards;
  font-style: italic;
}

@keyframes animateText1 {
  0% {opacity:1;}

  30% {opacity:0;}

  60% {opacity:1; content:"Strength"; font-style: normal;}

  80% {opacity:0;}

  100% {opacity:1; content:"Firmitas"; font-style: italic;}
}

.a2::before {
  content: "Utilitas";
  animation: animateText2 10s infinite ease-in-out forwards;
  animation-delay: 1s;
  font-style: italic;
}

@keyframes animateText2 {
  0% {opacity:1;}

  30% {opacity:0; }

  60% {opacity:1; content:"Utility"; font-style: normal;}

  80% {opacity:0;}

  100% {opacity:1; content:"Utilitas"; font-style: italic;}
}

.a3::before {
  content: "Venustas";
  animation: animateText3 10s infinite ease-in-out forwards;
  animation-delay: 2s;
  font-style: italic;
}

@keyframes animateText3 {
  0% {opacity:1;}

  30% {opacity:0;}

  60% {opacity:1; content:"Beauty"; font-style: normal;}

  80% {opacity:0;}

  100% {opacity:1; content:"Venustas"; font-style: italic;}
}

@media screen and (min-width: 400px) {
  .banner-sect {
    background-image: url(/assets/images/about/VitruviX-about-banner1024x550.jpg);
    height: 550px;
  }
}
@media screen and (min-width: 600px) {}
@media screen and (min-width: 768px) {
  .animate {
    font-size: 60px;
  }

  .body-img {
    max-width: 80%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 900px) {}
@media screen and (min-width: 1024px) {
  .banner-sect {
    background-image: url(/assets/images/about/VitruviX-about-banner1920x650.jpg);
    height: 650px;
  }

  .mission-sect {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: auto;
    text-align: left;
    padding: 0;
  }

  .mission-text {
    text-align: left;
  }

  .mission {
    grid-column: 1;
    grid-row: 1;
    width: 70%;
    margin: 0 auto;
  }

  .img-container {
    grid-column: 2;
    grid-row: 1;
    display: flex;
    align-items: center;
  }

  .body-img {
    max-width: 100%;
    margin: 0;
  }

  .about {
    display: grid;
    grid-template-columns: 48% 48%;
    justify-content: space-between;
  }

  .a-text-sect1 {
    grid-column: 1;
    grid-row: 1;
  }

  .a-text-sect2 {
    grid-column: 2;
    grid-row: 1;
  }

  .a-text {
    text-align: left;
  }

  .animation {
    display: flex;
  }
  .animate {
    width: 33.33%;
  }
}
@media screen and (min-width: 1200px) {}
@media screen and (min-width: 1500px) {}
@media screen and (min-width: 1650px) {
  .blue-text {
    font-size: 40px;
    font-weight: 900;
    letter-spacing: 2px;
  }

  .animate {
    font-size: 80px;
  }
}